všetky možnosti
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Zdroj: llvm-defaults  ]

Balík: libc++abi-dev (1:9.0-49~exp3)

Odkazy pre libc++abi-dev

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík llvm-defaults:

Správcovia:

Podobné balíky:

Experimentálny balík

Upozornenie: Tento balík pochádza z distribúcie experimental. To znamená, že je pravdepodobne nestabilný alebo môže dokonca spôsobiť stratu údajov. Predtým, než ho začnete používať sa prosím pozrite do záznamu zmien a ďalšej možnej dokumentácie.

LLVM low level support for a standard C++ library (development files)

libc++abi is another implementation of low level support for a standard C++ library.

Features and Goals

  * Correctness as defined by the C++ standards.
  * Provide a portable sublayer to ease the porting of libc++
This is a dependency package providing low level support to LLVM C++ Standard library.

Značky: Software Development: Knižnice, Role: Vývojová knižnica

Ostatné balíky súvisiace s balíkom libc++abi-dev

  • závisí
  • odporúča
  • navrhuje
  • vylepšuje

Stiahnuť libc++abi-dev

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
s390x 7.4 kB14.0 kB [zoznam súborov]